@charset "utf-8";
/* CSS Document */

/*--------------------------------
コンテンツスタイル
--------------------------------*/
.contents .main .required{
	color:#FF0000;
}

.contents .main div.fmSet table{
	width:100%;
	border-top:#E4E4E4 solid 1px;
	/*margin-bottom:30px;*/
	margin:10px 0 10px 0;
	text-align:left;
}

.contents .main div.fmSet table th{
	border-bottom:#E4E4E4 solid 1px;
	/*background-color:#F4F9DD;*/
	padding:10px 10px;
	white-space:nowrap;
	vertical-align:top;
}

.contents .main div.fmSet table td{
	border-bottom:#E4E4E4 solid 1px;
	padding:12px 0;
}

.contents .main div.fmSet table td p{
	margin-bottom:0;
}

.contents .main div.fmSet table td.required{
	/*color:#F00000;*/
	font-size:11px;
	/*padding:5px 0px 5px 0px;*/
	padding-left:5px;
	/*background-color:#FC0;*/
	text-align:left;
	vertical-align:top;
}

.contents .main div.fmSet table td p.caution{
	font-size:11px;
	color:#666666;
	padding:0;
	margin:1em 0 0 0;
	line-height:160%;
}

.contents .main div.fmSet table td p.caution{
	font-size:11px;
	color:#666666;
	padding:0;
	margin:1em 0 0 0;
	line-height:160%;
}

.contents .main div.fmSet form div.form_ft{
	width:100%;
	padding:0 0 0 0;
	text-align:center;
}

/*----------------------------------------*/
.contents .main div.fmSet form{
	
}

.contents .main div.fmSet form input,
.contents .main div.fmSet form textarea{
	padding:0;
	margin:0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.contents .main div.fmSet form textarea{
	font-size:120%;
}
}

.contents .main div.fmSet form input.txt{
	width:350px;
	padding:4px;
}

.contents .main div.fmSet form textarea.txt{
	width:480px;
	padding:4px;
}

.contents .main div.fmSet form input.txt_age{
	width:30px;
	padding:4px;
}

.contents .main div.fmSet form select.slt{
	width:20em;
	padding:4px;
}

.contents .main div.fmSet form input.rdo{
	margin-right:6px;
}

.contents .main div.fmSet form input.btn_sbm{
	width:200px;
	padding:6px 0;
	margin:20px 10px;
}

.contents .main div.fmSet form input.btn_rst{
	width:200px;
	padding:6px 0;
	margin:20px 10px;
}

/*----------------------------------------*/



